uuid: 5318a4c7-28a4-4745-b1c3-64ffa29de0bb
langcode: en
status: true
dependencies: {  }
name: Membres
id: membres
description: ''
format: html
priority: 3
receipt: false
from_name: materiO’
subject: '[[simplenews-newsletter:name]] [node:title]'
from_address: infos@materio.com
hyperlinks: true
allowed_handlers:
  simplenews_all: '0'
new_account: none
access: default
weight: 0
